.banner-media.support-page-effect.support-page-size.support-page-color {
    position: relative;
}

.banner-media.support-page-effect.support-page-size.support-page-color .banner-text-inner {
    position: absolute;
    top: 50%;
    max-width: 1060px;
    margin: 15px auto;
    width: 100%;
    left: 50%;
    transform: translateX(-50%);
}

.banner-media.support-page-effect.support-page-size.support-page-color .container {
    padding: 0 20px;
}

html[lang="zh-HK"] .banner-media.support-page-effect.support-page-size.support-page-color .banner-text-inner .container h1 {
    font-family: "PingFangHK-Regular";
}

.banner-media.support-page-effect.support-page-size.support-page-color .banner-text-inner .container h1 {
    color: #fff;
    font-family: 'Marcellus';
    font-size: 60px;
    font-weight: 400;
    line-height: 66px;
    text-transform: uppercase;
    letter-spacing: 0.4px;
    margin: 0;

}

.banner-media.support-page-effect.support-page-size.support-page-color .banner-media-pc {
    display: block;
    min-height: 35.96875VW;
    background: rgba(0, 0, 0, 0.5);
}

.banner-media.support-page-effect.support-page-size.support-page-color .banner-media-mb {
    display: none;
}

@media (max-width:1200px) {
    .banner-media.support-page-effect.support-page-size.support-page-color .container {
        padding: 0 30px;
    }
}

@media (max-width:767px) {


    .banner-media.support-page-effect.support-page-size.support-page-color .banner-media-mb {
        display: block;
    }

    body:not(.page-template-our-impact, .page-template-donation) .banner-media.support-page-effect.support-page-size.support-page-color .banner-media-mb img.image-banner-mobile {
        display: block;
        height: auto;
        object-fit: cover;
        width: 100%;
        max-height: 400px;
        margin-top: -35px;
    }

    .banner-media.support-page-effect.support-page-size.support-page-color .banner-media-pc.has-banner-mobile {
        display: none;

    }

    .banner-media.support-page-effect.support-page-size.support-page-color .banner-media-pc {
        height: auto;
        width: 100%;
        /* max-height: 400px; */
        height: 107vw;
        background: rgb(0 0 0 / 50%);
    }

    .banner-media.support-page-effect.support-page-size.support-page-color .banner-media-pc img {
        width: 100%;
        height: 100%;
        object-fit: cover;
    }

    .banner-media.support-page-effect.support-page-size.support-page-color .banner-text-inner .container h1 {
        font-size: 34px;
        line-height: 1.25;
        padding: 0 50px;
        hyphens: auto;
        margin: 0;
    }

    .banner-media.support-page-effect.support-page-size.support-page-color .container {
        padding: 0px;
    }

    .banner-media.support-page-effect.support-page-size.support-page-color .banner-text-inner {
        top: unset;
        bottom: 22px;
        margin: 0;
        min-height: 60px;

    }

}

@media (min-width:1600px) {

    .banner-media.support-page-effect.support-page-size.support-page-color .banner-text-inner {
        max-width: 1440px;
        padding: 0;
    }
}